def migrate(migrator, database, fake=False, **kwargs):
    try:
        model = migrator.orm["malware_scanned_stat"]
        migrator.remove_model(model)
    except KeyError:
        pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
